---
document: modulemd
version: 2
data:
  name: percona
  stream: "cl-Percona56"
  version: 9000020220926133810
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS Percona 5.6 module.
  description: >-
    The Percona Server software delivers a very fast, multi-threaded, multi-user,
    and robust SQL (Structured Query Language) database server. Percona Server is
    intended for mission-critical, heavy-load production systems.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-Percona56-client
    server:
      rpms:
      - cl-Percona56-server
  api:
    rpms:
    - cl-Percona56-client
    - cl-Percona56-server
  components:
    rpms:
      cl-Percona56:
        rationale: Percona server package
  artifacts:
    rpms:
    - cl-Percona-meta-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona-meta-client-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona-meta-devel-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.src
    - cl-Percona56-client-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-client-debuginfo-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-debuginfo-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-debugsource-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-devel-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-selinux-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.noarch
    - cl-Percona56-server-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-server-debuginfo-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-shared-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-shared-debuginfo-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-test-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
    - cl-Percona56-test-debuginfo-0:5.6.51-rel91.0.module_el9.0.0+21+0f96b8dd.cloudlinux.1.x86_64
...
---
document: modulemd
version: 2
data:
  name: percona
  stream: "cl-Percona56"
  version: 9010020230313094033
  context: 5600d869
  arch: x86_64
  summary: CloudLinux OS Percona 5.6 module.
  description: >-
    The Percona Server software delivers a very fast, multi-threaded, multi-user,
    and robust SQL (Structured Query Language) database server. Percona Server is
    intended for mission-critical, heavy-load production systems.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.1.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-Percona56-client
    server:
      rpms:
      - cl-Percona56-server
  api:
    rpms:
    - cl-Percona56-client
    - cl-Percona56-server
  components:
    rpms:
      cl-Percona56:
        rationale: Percona server package
  artifacts:
    rpms:
    - cl-Percona-meta-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona-meta-client-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona-meta-devel-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.src
    - cl-Percona56-client-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-client-debuginfo-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-debuginfo-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-debugsource-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-devel-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-selinux-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.noarch
    - cl-Percona56-server-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-server-debuginfo-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-shared-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-shared-debuginfo-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-test-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
    - cl-Percona56-test-debuginfo-0:5.6.51-rel91.0.module_el9.1.0+57+825a1503.cloudlinux.2.x86_64
...
